Bug 113457 - Can not generate PS output
Summary: Can not generate PS output
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmlto (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-14 04:45 UTC by Enrico Scholz
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 19:41:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-01-14 04:45:35 UTC
Description of problem:

When having

---------
<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"      
                
"/usr/share/sgml/docbook/xml-dtd-4.2-1.0-22.1/docbookx.dtd">

<article>
  <section>
    <title>test</title>
    <itemizedlist>
      <listitem>
	<simpara>test</simpara>
      </listitem>
    </itemizedlist>
  </section>
</article>
---------

| $ xmlto ps test.xml

fails with LaTeX errors:

--------
! LaTeX Error: Something's wrong--perhaps a missing \item.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.220 ...o:inline></fo:block></fo:list-item-label>
                                                  <fo:list-item-body
start-i...

? 
! Emergency stop.
--------


Version-Release number of selected component (if applicable):

xmlto-0.0.17-1
docbook-style-xsl-1.64.1-2
xmltex-20000118-15
tetex-2.0.2-10


How reproducible:

100%

Comment 1 Tim Waugh 2004-01-16 16:14:15 UTC
I'm asking about this on the docbook-apps list.

Comment 2 Bill Nottingham 2006-08-08 02:02:45 UTC
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.


Comment 3 Bill Nottingham 2006-10-18 19:41:39 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.